/* General Style */
html, body {
    overflow-x: hidden;
}
body {
    margin-top: 115px;
}

/* Typography */
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 15px;
}
h1 {
    font-size: 40px;
}
h2 {
    font-size: 32px;
}
h3 {
    font-size: 28px;
}
h4 {
    font-size: 22px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}

a {
    color: #1C75BC;
}

a:hover {
    color: #0084bb;
    text-decoration: none;
}

/* HEADER */
nav.navbar {
    min-height: 115px;
    padding: 15px 50px;
}
.navbar__background--default {
    background-image: url(../img/background.png);
}

/* HEADER - Logo */
.navbar-brand {
    margin: 0;
    padding: 5px 0;
}
.navbar-brand img {
    max-height: 75px;
    width: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

/* HEADER - Menu */
.nav-item {
    margin-right: 1.5rem;
}
.nav-link {
    text-align: center;
}
.navbar-dark .navbar-nav .nav-item:not(.navbar__link--blue):not(.navbar__link--transparent) {
    padding-left: .5rem;
    padding-right: .5rem;
}
nav.navbar .navbar-nav .nav-item:last-child {
    margin-right: 0;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    font-size: 20px;
}
.navbar-dark .nav-item.navbar__link--blue .nav-link {
    background: #1C75BC;
    font-weight: 700;
    padding: .5rem 25px;
    transition: background 0.4s ease;
}
.navbar-dark .nav-item.navbar__link--blue .nav-link:hover {
    background: #0084BB;
}
.navbar-dark .nav-item.navbar__link--transparent .nav-link {
    background: transparent;
    border: 2px solid #1C75BC;
    font-weight: 700;
    padding: calc(.5rem - 2px) 23px;
    transition: background 0.4s ease, border-color 0.4s ease;
}
.navbar-dark .nav-item.navbar__link--transparent .nav-link:hover {
    background: #0084BB;
    border-color: #0084BB;
}
.navbar-dark .navbar-nav .nav-item:not(.navbar__link--blue):not(.navbar__link--transparent) .nav-link {
    padding-right: 0;
    padding-left: 0;
    position: relative;
}
.navbar-dark .navbar-nav .nav-item:not(.navbar__link--blue):not(.navbar__link--transparent) .nav-link:after  {
    content: "";
    background: #fff;
    display: block;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: width 0.2s linear;
    width: 0;
}
.navbar-dark .navbar-nav .nav-item:not(.navbar__link--blue):not(.navbar__link--transparent) .nav-link:hover:after {
    width: 100%;
}
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color:#fff;
}

/* CONTENT */
.body-container > .row[class*="section"] {
    padding: 100px 0;
}
.row {
    align-items: center;
}

/* CONTENT - Pages */
/* CONTENT - Pages - Home */
body#home_page,
body#_page {
    margin-top: 0;
}
#home_page .row__first-section,
#_page .row__first-section {
    background-image: url(../img/background.png);
    padding: 0;
}
#home_page .row__first-section .container-fluid,
#_page .row__first-section .container-fluid {
    max-width: 100%;
}
#home_page .row__first-section-wrapper,
#_page .row__first-section-wrapper {
    padding: 15px 50px 50px 50px;
    margin-top: 115px;
}
.laptop-and-mobile-wrapper {
    margin: 0 auto;
    padding: 0 10%;
}
.laptop-and-mobile-wrapper img {
    width: 100%;
}
.row__first-section .message-wrapper {
    text-align: center;
    color: #fff;
    float: left;
}
.row__first-section .message-wrapper h1 {
    font-size: 4rem;
    letter-spacing: 0.2rem;
}
.row__first-section .message-wrapper p {
    font-size: 2rem;
    font-style: italic;
    font-weight: 100;
    letter-spacing: 0.2rem;
}
.row__first-section .message-wrapper .ppp-logo-image {
    margin: 10px auto;
    max-width: 300px;
}
.row__first-section .message-wrapper .inc-image {
    margin: 10px auto 30px;
    max-width: 200px;
}
.row__second-section {
    position: relative;
    text-align: center;
}
.rated-label {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
}
#home_page .row__second-section img,
#_page .row__second-section img {
    max-height: 75px;
    width: auto;
}
#home_page .row__second-section h1.row__section--custom-header,
#_page .row__second-section h1.row__section--custom-header {
    margin-bottom: 100px;
}
#home_page .row__second-section h1.row__section--custom-header + .row,
#_page .row__second-section h1.row__section--custom-header + .row {
    align-items: normal;
}
.row__second-section h2 {
    font-weight: 400;
    color: #1C75BC;
    margin: 10px 0 0;
    padding: 20px 0;
}
.row__third-section {
    background-image: url(../img/background-second.png);
    background-size: cover;
    background-position: center;
}
#home_page .row__third-section .container-fluid,
#_page .row__third-section .container-fluid {
    padding: 0 15px;
}
#home_page .row__third-section .laptop-img,
#_page .row__third-section .laptop-img {
    display: block;
    margin: 0 auto;
    max-width: 960px;
}
#about-us_page .row__third-section { 
    background: #e6e7e9;
}
.row__fourth-section {
    padding: 50px;
}
.row__form--custom .form-group {
    margin-bottom: 2rem;
}
.row__form--custom .form-group__input--padding-right {
    padding-right: 20px;
}
.row__form--custom .form-group__input--padding-left {
    padding-left: 30px; 
}
.row__form--custom .form-control {
    min-height: 58px;
    border-radius: 0;
    font-size: 24px;
}

/* CONTENT - Pages - Pricing */
#pricing_page .row__first-section {
    padding: 100px 0;
}
.card__fonts--custom-light-blue h1,
.card__fonts--custom-blue h1,
.card__fonts--custom-dark-blue h1 {
    font-size: 4rem;
    white-space: nowrap;
    font-weight: 700;
}
.card__fonts--custom-light-blue p,
.card__fonts--custom-blue p,
.card__fonts--custom-dark-blue p {
    font-size: 1.3rem;
    color: gray;
}
.card__fonts--custom-light-blue h1 {
    color: #1C75BC;
}
.card__fonts--custom-blue h1 {
    color: #0076a3;
}
.card__fonts--custom-dark-blue h1 {
    color: #1f1c41;
}
.card__fonts--custom-light-blue {
    border: 2px solid #1C75BC;
}
.card__fonts--custom-light-blue .card-header {
    background-color: #1C75BC;
    color: white;
}
.card__fonts--custom-blue {
    border: 2px solid #0076a3;
}
.card__fonts--custom-blue .card-header {
    background-color: #0076a3;
    color: white;
}
.card__fonts--custom-dark-blue {
    border: 2px solid #1f1c41;
}
.card__fonts--custom-dark-blue .card-header {
    background-color: #1f1c41;
    color: white;
}
.card__fonts--custom-light-blue hr {
    border: 1px solid #1C75BC;
}
.card__fonts--custom-blue hr {
    border: 1px solid #0076a3;
}
.card__fonts--custom-dark-blue hr {
    border: 1px solid #1f1c41;
}
#pricing_page .card {
    position: relative;
}
#pricing_page .card .coming-soon {
    left: -9px;
    max-width: 200px;
    position: absolute;
    top: -6px;
}

/* CONTENT - Pages - Learn */
#learn_page .row__first-section {
    background: #1C75BC;
}
#learn_page .row__first-section h2 {
    font-weight: 100;
    color: #fff;
    text-align: center;
}

/* CONTENT - Pages - About Us */
#about-us_page .row__first-section {
    background-image: url(../img/background-about-us.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: 0 0;
    height: calc(100vh - 115px);
    position: relative;
}
#about-us_page .row__first-section:after {
    content: "";
    background: rgba(0,0,0,0.5);
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1;
}
#about-us_page .row__first-section .message-wrapper {
    position: relative;
    z-index: 2;
}
#about-us_page .row__first-section .message-wrapper h1 {
    font-weight: 700;
    letter-spacing: 0;
}
#about-us_page .row__first-section-wrapper {
    padding: 0 50px 50px 50px;
    margin-top: 140px;
}
#about-us_page img.paperplane-image {
    width: 100%;
}
.embed-responsive #play-video {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}
.embed-responsive #play-video:after {
    content: "";
    background: rgba(0,0,0,0.5);
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}
.embed-responsive #play-video .video-overlay-image {
    max-width: 800px;
}
.embed-responsive #play-video .video-play-btn {
    display: block;
    left: 50%;
    max-width: 100px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 999;
}

/* CONTENT - Pages - Login */
body#login_page
{
    margin-top: 195px;
    background-color: #fff;
}

body#login_page .navbar__background--default {
    background-image: none;
    background-color: #fff;
    display: flex;
    justify-content: center;
}

body#login_page .card {
    border: 0px;
}

body#login_page .footer-wrapper {
    background: none;
}
body#login_page .login-container {
    margin: 0 auto;
}
body#login_page > .container-fluid {
    min-height: calc(100vh - 290px);
}
body#login_page .footer__background--img {
    display: none;
}
body#login_page .footer__background--color {
    background: #1C75BC;
    color: #fff;
    text-align: center;
    padding: 20px 20px 10px 20px;
    margin-top: 50px;
    width: 100%;
    display: flex !important;
    justify-content: flex-end;
    flex-direction: column;
}
body#login_page .card__header--light {
    color: #1C75BC;
    font-family: "Open Sans Bold", Helvetica, sans-serif;
    font-size: 28px;
}

body#login_page .card__p--light {
    /*color: gainsboro;*/
    font-size: 16px;
    color: #7a7a7a;
}
body#login_page .card-body {
    padding: 1.25rem 3rem;
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
}

body#login_page .form-control {
    height: calc(3.5rem + 2px);
    border-radius: 0;
    font-size: 16px;
    color: black;
}

.form__label {
    color: black;
    text-transform: uppercase;
    font-family: 'Open Sans SemiBold';
    font-size: 16px;
    text-align: left;
}

.form__label-required {
    color: red;
}

body#login_page .login__vote-icon--mobile {
    display: none;
}

body#login_page .login__vote-icon--pc {
    max-width: calc((100vw - 500px) / 2);
    max-height: 480px;
}


body#login_page #ballot-submit-btn {
    background-color: #1C75BC;
    border: 1px solid #1C75BC;
    font-family: 'Open Sans SemiBold';
    border-radius: 0;
    font-weight: 700;
    font-size: 16px;
    padding: 4px 20px;
    display: block;
    margin: 0 auto 10px;
    width: 100%;
    transition: background-color 0.4s ease, border-color 0.4s ease;
}

body#login_page #ballot-submit-btn:hover {
    background: #0084BB;
    border-color: #0084BB;
}
body#login_page .logo-wrapper__img {
    padding: 50px 0 70px;
    text-align: center;
}
body#login_page .logo-wrapper__img img {
    width: 15vw;
}
body#login_page .card__body--margins {
    margin: 0 50px;
}
body#login_page .alert {
    background: #f2dede;
}
body#login_page .body-container > .container-fluid > .row {
    min-height: calc(100vh - 290px);
}
body#login_page .body-container > .container-fluid.error-container,
body#login_page .body-container > .container-fluid.error-container > .row {
    min-height: calc(100vh - 520px);
}
body#login_page .body-container .error {
    margin-top: 50px;
}
body#login_page .body-container .error .row > div {
    margin: 0 auto;
}

/* FOOTER */
.footer-wrapper {
    text-align: center;
    background-image: url(../img/background-second.png);
}

.footer-logo {
    padding: 50px 0 10px;
    
}
.footer-logo img {
    max-height: 75px;
}

.footer-copyright,
.footer-copyright a {
    color: #231F20;
    font-size: 16px;
}

.footer-copyright ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-copyright li {
    display: inline-block;
    margin: 0 7px;
}

.footer-copyright p {
    margin: 0;
    color: #fff;
}

/* Miscellaneous */
.embed-responsive {
    margin: 0 auto;
    max-width: 800px;
}
form#request-a-demo {
    padding-top: 60px;
}
.row__section--custom-header {
    font-size: 50px;
    font-weight: 700;
    color: #1C75BC;
    text-align: center;
    margin-bottom: 40px;
}
.row__section--custom-header:after {
    content: "";
    background: #1C75BC;
    display: block;
    height: 5px;
    margin: 20px auto 0;
    width: 10%;
}
.row__section--custom-header a {
    color: inherit;
    text-decoration: none;
}
.row__section--custom-p {
    font-size: 24px;
}
.row__btn--custom, 
.row__first-section .btn-primary,
.row__form--custom .btn-primary {
    background-color: #1C75BC;
    border-color: #1C75BC;
    border-radius: 0;
    font-weight: 700;
    font-size: 1.5rem;
    padding: 10px 20px;
    display: block;
    margin: 0 auto;
    max-width: 300px;
    transition: background-color 0.4s ease, border-color 0.4s ease;
    white-space: normal;
}
.row__btn--custom:hover, 
.row__first-section .btn-primary:hover,
.row__form--custom .btn-primary:hover {
    background: #0084BB;
    border-color: #0084BB;
}
.form-control::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.54;
}
.form-control::-moz-placeholder {
    color: inherit;
    opacity: 0.54;
}
.form-control:-ms-input-placeholder {
    color: inherit;
    opacity: 0.54;
}
.form-control:-moz-placeholder {
    color: inherit;
    opacity: 0.54;
}
.radio-group .radio {
    padding: 5px;
}
.radio [type="radio"]:checked,
.radio [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.radio [type="radio"]:checked + label,
.radio [type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio [type="radio"]:checked + label:before,
.radio [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #1C75BC;
    border-radius: 100%;
    background: #fff;
}
.radio [type="radio"]:checked + label:after,
.radio [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 14px;
    height: 14px;
    background: #1C75BC;
    position: absolute;
    top: 2px;
    left: 2px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.radio [type="radio"]:checked + label.disabledOption:after {
    background: #dadada;
}
.radio [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
[type="radio"] + label {
    font-size: 14px;
    color: #6d6e71;

}
.radio [type="radio"]:checked + label {
    color: #1C75BC;
}
.radio [type="radio"]:disabled + label,
.radio [type="radio"]:disabled + label + ul {
    color: #dadada;
}
.checkbox [type="checkbox"]:checked,
.checkbox [type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
    
}
.checkbox [type="checkbox"]:checked + label,
.checkbox [type="checkbox"]:not(:checked) + label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.checkbox [type="checkbox"]:checked + label:before,
.checkbox [type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #1C75BC;
    background: #fff;
}

.checkbox [type="checkbox"]:disabled + label:before {
    border: 1px solid gray;
    opacity: 0.7;
}

.checkbox [type="checkbox"]:checked + label:after,
.checkbox [type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 14px;
    height: 14px;
    background: #1C75BC;
    position: absolute;
    top: 2px;
    left: 2px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.checkbox [type="checkbox"]:checked + label.disabledOption:after {
    background: #dadada;
}
.checkbox [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.checkbox [type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
[type="checkbox"] + label {
    font-size: 14px;

}
.checkbox [type="checkbox"]:checked + label {
    color: #1C75BC;    
}
.checkbox [type="checkbox"]:disabled + label,
.checkbox [type="checkbox"]:disabled + label + ul {
    color: #dadada;
}
body.modal-open,
body.modal-open .modal {
    padding-right: 0 !important;
}
body.modal-open nav.navbar {
    padding-right: 50px !important;
}
.modal-header {
    display: block;
}
.modal-dialog {
    margin: auto;
    top: 50%;
    transform: translate(0,-50%) !important;
}
.modal-backdrop.show {
    opacity: .75 !important;
}

.terms_and_conditions_link {
    color: #1C75BC !important;
}

/* Media Queries */
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html {
        font-size: 16px;
    }
    .container-fluid {
        max-width: 1200px;
        padding: 0;
    }
    #home_page .row__first-section,
    #_page .row__first-section {
        height: 100vh;
    }
    #home_page .row__first-section .message-wrapper p,
    #_page .row__first-section .message-wrapper p {
        padding: 0 10%;
    }
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 1199px) {
    html {
        font-size: 14px;
    }
    .container-fluid {
        max-width: 100%;
        padding: 0 15px;
    }
    nav.navbar {
        padding: 15px;
    }
    body.modal-open nav.navbar {
        padding-right: 15px !important;
    }
    #home_page .row__third-section .container-fluid,
    #_page .row__third-section .container-fluid,
    #about-us_page .row__third-section .container-fluid {
        padding: 0 30px;
    }
    body#login_page .container-fluid {
        min-height: 0;
    }
    body#login_page .card__body--margins {
        margin: 0;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .nav-item {
        margin-right: 1rem;
    }
    .navbar-dark .navbar-nav .nav-link {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #pricing_page .card .coming-soon {
        left: -6px;
        max-width: 120px;
        top: -4px;
    }
}

/* Mobile devices (phones, 991px and down) */
@media only screen and (max-width: 991px) {
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 16px;
    }
    h5 {
        font-size: 14px;
    }
    h6 {
        font-size: 12px;
    }
    .navbar-dark .navbar-toggler {
        color: #fff;
        border-color: #fff;
        outline: none;
        padding: 5px 10px;
        font-size: 18px;
    }
    .navbar-dark .navbar-toggler:hover,
    .navbar-dark .navbar-toggler:focus {
        color: #1C75BC;
        border-color: #1C75BC;
    }
    .navbar-dark .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }
    .navbar-dark .navbar-toggler:hover .navbar-toggler-icon,
    .navbar-dark .navbar-toggler:focus .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(36,169,224,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }
    .row__section--custom-header {
        font-size: 28px;
        margin-bottom: 1em;
    }
    .row__section--custom-p {
        font-size: 16px;
    }
    .row__first-section .message-wrapper h1 {
        font-size: 40px;
        letter-spacing: 0;
    }
    .row__first-section .message-wrapper p {
        font-size: 24px;
        letter-spacing: 0;
        margin-bottom: 20px;
    }
    .row__btn--custom,
    .row__first-section .btn-primary,
    .row__form--custom .btn-primary {
        font-size: 16px;
        max-width: 200px;
    }
    .row__form--custom .form-control {
        min-height: 46px;
        border-radius: 0;
        font-size: 18px;
    }
    nav.navbar .navbar-nav .nav-item {
        text-align: center;
        margin-right: 0;
    }
    nav.navbar .navbar-nav .nav-item .nav-link {
        display: inline-block;
        width: auto;
    }
    .navbar-dark .navbar-nav .nav-item:not(.navbar__link--blue):not(.navbar__link--transparent) .nav-link::after {
        bottom: 3px;
    }
    .navbar-dark .navbar-nav .navbar__link--blue {
        margin-top: 5px;
    }
    .navbar-dark .navbar-nav .navbar__link--transparent {
        margin-top: 15px;
    }

    #navbarSupportedContent.collapse:not(.show) {
        display: block;
        opacity: 0;
        visibility: hidden;
    }
    #navbarSupportedContent.collapsing {
        position: fixed !important;
        height: calc(100vh - 100px) !important;
        transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out !important;
    }
    #navbarSupportedContent.collapse.show {
        opacity: 1;
        visibility: visible;
    }
    #navbarSupportedContent {
        background: #2F4A69;
        overflow-y: auto;
        position: fixed;
        top: 100px;
        left: 0;
        right: 0;
        min-height: calc(100vh - 100px);
        transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
        z-index: 999;
    }
    #navbarSupportedContent > ul.navbar-nav {
        padding: 100px 0;
        position: absolute;
        left: 0;
        top: calc(50% - 50px);
        transform: translateY(-50%);
        width: 100%;
    }
    #pricing_page .row__first-section {
        padding: 50px 0;
    }
}

@media (max-width: 991px) and (orientation: landscape) {
    #navbarSupportedContent > ul.navbar-nav {
        top: 50%;
    }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 767px) {
    body {
        margin-top: 100px;
    }
    body#home_page,
    body#_page {
        margin-top: 0;
    }
    nav.navbar {
        min-height: 100px;
    }
    .navbar-brand img {
        max-height: 60px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    body#login_page {
        margin-top: 120px;
    }

    body#login_page .navbar__background--default {
        justify-content: left;
    }

    body#login_page .login__vote-icon--mobile {
        display: block;
        height: 100px;
        text-align: center;
        margin-bottom: 15px;
    }

    body#login_page .login__vote-icon--pc {
        display: none;
    }

    body#login_page .card-body {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 0px;
        padding-bottom: 30px;
    }

    #home_page .row__first-section-wrapper,
    #_page .row__first-section-wrapper {
        padding: 15px 0 30px;
        margin-top: 100px;
    }
    #about-us_page .row__first-section {
        height: auto;
    }
    .laptop-and-mobile-wrapper {
        padding: 0;
    }
    .laptop-and-mobile-wrapper img {
        max-width: 300px;
        margin: 0 auto;
        display: block;
    }
    .laptop-and-mobile-wrapper,
    .row__first-section .message-wrapper {
        width: auto;
        float: none;
    }
    .row__first-section .message-wrapper {
        padding-top: 0;
    }
    .nav-item,
    .nav-item.navbar__link--blue,
    .nav-item.navbar__link--transparent {
        margin-right: 0;
    }
    .row__form--custom  .form-group__input--padding-right {
        padding-right: 5px;
    }
    .row__form--custom .form-group__input--padding-left {
        padding-left: 5px; 
    }
    .body-container > .row[class*="section"] {
        padding: 50px 0;
    }
    #home_page .row__second-section h1.row__section--custom-header,
    #_page .row__second-section h1.row__section--custom-header {
        margin-bottom: 50px;
    }
    .body-container .row > div[class*="col-xs"] + div[class*="col-xs"],
    .body-container .row > div[class*="col-sm"] + div[class*="col-sm"] {
        margin-top: 30px;
    }
    .card-deck {
        margin: 0;
    }
    .card-deck .card {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        margin-right: 0;
        margin-left: 0;
    }

    #about-us_page img.paperplane-image {
        max-width: 300px;
    }
    form#request-a-demo {
        padding-top: 30px;
    }
    .footer-logo {
        padding: 30px 15px;
    }
    .footer-logo img {
        max-height: 60px;
    }
    #pricing_page .card .coming-soon {
        left: -7px;
        max-width: 150px;
        top: -5px;
    }
}

@media (max-height: 2000px) {
    body#login_page .body-container > .container-fluid > .row,
    body#login_page .body-container > .container-fluid.error-container,
    body#login_page .body-container > .container-fluid.error-container > .row {
        min-height: 0;
    }
    body#login_page .body-container > .container-fluid.error-container {
        margin-top: 50px;
    }
}

@media (max-height: 640px) {
    #about-us_page .row__first-section {
        height: auto;
    }
}
